[Init]
type=sp
map=Gburg
Weather=0
StrategicAI=0
StartTime=16:00:00
CarryOver=1
CarryOverFrom=150th-GB01-July1-Gettysburg Day One (C-Army)
CarryOverDead=0
CarryOverCasPct=30

;[MenPerSprite]
;Inf=10
;Cav=10

[Rank]
CMDLVL1=2
CMDLVL2=1
CMDLVL3=0
CMDLVL4=0
CMDLVL5=0
CMDLVL6=0

[Sunset]
FogNear=0
FogFar=10000
FogColor=0
Length=60
SkyAlpha=0

[Sunrise]
Length=1 

[EndPlayerDie]
screen=End_Richmond
headline=TRAGEDY!
article=EndKilled
headline2=THE BATTLE OF GETTYSBURG
article2=BattleInfo
headpict1=END_PIC_GB_Day2.dds
headpict2=END_Edition_GB_CSA.dds

[EndMajWin]
screen=End_Richmond
grade=22000
headline=MAJOR VICTORY!
article=EndMajorSuccess
headline2=THE BATTLE OF GETTYSBURG
article2=BattleInfo
headpict1=END_PIC_GB_Day2_MV.dds
headpict2=END_Edition_GB_CSA.dds

[EndWin]
screen=End_Richmond
grade=20000
headline=VICTORY!
article=EndMinorSuccess
headline2=THE BATTLE OF GETTYSBURG
article2=BattleInfo
headpict1=END_PIC_GB_Day2.dds
headpict2=END_Edition_GB_CSA.dds

[EndTie]
screen=End_Richmond
grade=18000
headline=AN INCONCLUSIVE FIGHT!
article=EndDraw
headline2=THE BATTLE OF GETTYSBURG
article2=BattleInfo
headpict1=END_PIC_GB_Day2.dds
headpict2=END_Edition_GB_CSA.dds
 
[EndFail]
screen=End_Richmond
grade=15000
headline=DEFEAT!
article=EndMinorFail
headline2=THE BATTLE OF GETTYSBURG
article2=BattleInfo
headpict1=END_PIC_GB_Day2.dds
headpict2=END_Edition_GB_CSA.dds

[EndMajFail]
screen=End_Richmond
grade=12000
headline=MAJOR DEFEAT!
article=EndMajorFail
headline2=THE BATTLE OF GETTYSBURG
article2=BattleInfo
headpict1=END_PIC_GB_Day2.dds
headpict2=END_Edition_GB_CSA.dds
